### Signal

# Qmi ClientNas::signal-info

since: 1.0

#### Declaration

    void
    signal_info (
      QmiClientNas* self,
      QmiIndicationNasSignalInfoOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::signal-info signal gets emitted when a ‘Signal Info‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`output`

  Type: `QmiIndicationNasSignalInfoOutput`

  A `QmiIndicationNasSignalInfoOutput`.

  The data is owned by the caller of the function.